.card-list-container {
  border: 1px solid white;
  margin: 0 20px;
  padding: 10px;
  .title {
    text-align: center;
    margin: 10px;
  }
  .cards-container {
    display: flex;
    flex-wrap: wrap;
    app-card {
      margin: 0 5px;
    }
  }
}
